.ResourceCenterPage .resourceTabs {
    border-bottom: 1px solid #E6E6E6;
}

.ResourceCenterPage .resourceTabs a {
    background: #EEEEEE;
    
    float: left;
    
    display: block;
    
    margin-left: 4px;
    padding: 5px 10px;
    
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.ResourceCenterPage .resourceTabs a:hover, .ResourceCenterPage .resourceTabs a:active {
    background: #F6F6F6;
    
    text-decoration: none;
}

.ResourceCenterPage .resourceTabs a.current {
    background: #F6F6F6;
}

.ResourceCenterPage .resourceTabs a img {
    margin-right: 1ex;
    
    vertical-align: middle;
}

.ResourceCenterPage #Form_ListControlForm {
    position: relative;
    
    margin: 40px 0;
}

.ResourceCenterPage #Form_ListControlForm .Actions {
    clear: both;
    
    margin-top: 0;
    padding-top: 0;
}

.ResourceCenterPage #Form_ListControlForm .field {
    clear: none;
    
    float: left;
}

.ResourceCenterPage #Form_ListControlForm .field + .field {
    margin-left: 25px;
}

.ResourceCenterPage #Form_ListControlForm .field select {
    width: 200px;
}

.ResourceCenterPage #Form_ListControlForm #TopicFilter {
    padding-top: 16px;
}

.ResourceCenterPage #Form_ListControlForm #TypeFilter {
	padding-top: 16px;
}

#Form_ListControlForm #ViewMode {
    float: right;
    
    padding-top: 18px;
}

.ResourceCenterPage-Tabs table#ResourceTable {
    margin-top: 40px;
}

.ResourceCenterPage table#ResourceTable {
    width: 100%;
}

.ResourceCenterPage table#ResourceTable th {
    font-weight: normal;
    
    text-align: left;
    
    border-bottom: 1px solid #000000;
    
    padding: 3px 5px;
}

.ResourceCenterPage table#ResourceTable td {
    vertical-align: top;
}

.ResourceCenterPage table#ResourceTable .resourceLike {
    width: 90px;
    height: 20px;
    
    border: none;
    
    vertical-align: top;
}

.ResourceCenterPage table#ResourceTable .ias_loader td {
    text-align: center;
}

.ResourceCenterPage table#ResourceTable th a.sort {
    padding-right: 20px;
}

.ResourceCenterPage table#ResourceTable th a.sort.asc {
    background: url(./../images/sort-asc.png) no-repeat right center;
}

.ResourceCenterPage table#ResourceTable th a.sort.desc {
    background: url(./../images/sort-desc.png) no-repeat right center;
}

.ResourceCenterPage table#ResourceTable.listMode th.typeIcon {
    width: 32px;
}

.ResourceCenterPage table#ResourceTable.listMode th.tags {
    width: 300px;
}

.ResourceCenterPage table#ResourceTable.listMode th.views {
    width: 80px;
}

.ResourceCenterPage table#ResourceTable.listMode th.rating {
    min-width: 90px;
}

.ResourceCenterPage table#ResourceTable.listMode th.getIt {
    width: 100px;
}

.ResourceCenterPage table#ResourceTable.listMode td .resourcePopup {
    position: absolute;
    left: 0;
    top: 20px;
}

.ResourceCenterPage #ResourceTable.gridMode div.ias_loader {
    width: 100%;
    
    text-align: center;
}

.ResourceCenterPage #ResourceTable.gridMode .resource, .ResourceCenterPage table#ResourceTable.listMode td .resourcePopup {
    float: left;
    
    width: 298px;
    
    padding: 10px;
}

.ResourceCenterPage #ResourceTable.gridMode .resource h3, .ResourceCenterPage table#ResourceTable.listMode td .resourcePopup h3 {
    border-bottom: 1px solid #000000;
    
    padding-bottom: 10px;
}

.ResourceCenterPage #ResourceTable.gridMode .resource p.abstract, .ResourceCenterPage table#ResourceTable.listMode td .resourcePopup p.abstract {
    background-repeat: no-repeat;
    
    min-height: 34px;
    
    padding-left: 34px;
}

.ResourceCenterPage #ResourceTable.gridMode .resource .actionLink {
    clear: both;
}

.ResourceCenterPage #ResourceTable .resource .actionLink a {
    background: url(./../images/right-arrow.png) no-repeat right center;
    
    padding-right: 10px;
}

.ResourceCenterPage table#ResourceTable.listMode td .resourcePopup {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    
    padding: 20px;
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
    -webkit-box-shadow: 0px 0px 8px #000000;
    -moz-box-shadow: 0px 0px 8px #000000;
    box-shadow: 0px 0px 8px #000000;
    
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.ResourceCenterPage table#ResourceTable.listMode td .resourcePopup h3 {
    margin-top: 0;
}

.ResourceCenterPage table#ResourceTable.listMode td .resourcePopup p.actionLink {
    margin-bottom: 0;
}

.ResourceCenterPage #ResourcePagination {
    border-top: 1px solid #000000;
    
    margin-top: 10px;
    padding: 10px;
}

.ResourceCenterPage #ResourcePagination .prev {
    float: left;
}

.ResourceCenterPage #ResourcePagination .next {
    float: right;
}

.ResourceCenterPage .rating {
    white-space: nowrap;
}

.ResourceCenterPage .rating a.like-button {
    background: #ECEEF5;
    
    position: relative;
    
    font-family: Arial, sans-serif !important;
    font-size: 11px !important;
    color: #3B5998 !important;
    
    display: inline-block;
    
    border: 1px solid #CAD4E7;
    
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    
    padding: 0 5px;
    
    white-space: nowrap;
    
    line-height: 18px !important;
}

.ResourceCenterPage .rating a.like-button img {
    vertical-align: middle;
}

.ResourceCenterPage .rating span.count {
    background-color: #FAFAFA;
    
    position: relative;
    
    display: inline-block;
    
    font-family: Arial, sans-serif;
    font-size: 11px;
    color: #666666;
    
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    
    line-height: 18px;
    
    white-space: nowrap;
    
    border: 1px solid #DDDDDD;
    
    margin-left: 4px;
    padding: 0 7px 0;
    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.ResourceCenterPage .rating span.count:after {
    display: block;
    
    position: absolute;
    top: 50%;
    right: 100%;
    
    content: "";
    
    border-width: 6px;
    border-style: solid;
    border-color: transparent #FAFAFA transparent transparent;
    
    width: 0;
    height: 0;
    
    margin-right: -1px;
    margin-top: -6px;
}

.ResourceCenterPage .rating span.count:before {
    display: block;
    
    position: absolute;
    top: 50%;
    right: 100%;
    
    content: "";
    
    border-width: 6px;
    border-style: solid;
    border-color: transparent #D4D4D4 transparent transparent;
    
    width: 0;
    height: 0;
    
    margin-right: 0;
    margin-top: -6px;
}

#Form_ListControlForm_ViewMode, #Form_ListControlForm_ViewMode li {
    margin: 0;
    padding: 0;
    
    list-style-type: none;
}

#Form_ListControlForm_ViewMode {
    background: url(./../images/grid-list-selector.png) no-repeat;
    
    width: 53px;
    height: 22px;
}

#Form_ListControlForm_ViewMode li {
    float: left;
}

#Form_ListControlForm_ViewMode li input {
    display: none;
}

#Form_ListControlForm_ViewMode li label {
    background: url(./../images/grid-list-selector.png) no-repeat;
    
    width: 26px;
    height: 22px;
    
    cursor: pointer;
}

#Form_ListControlForm_ViewMode li.selected label {
    background-position: 0 -22px;
}

#Form_ListControlForm_ViewMode li.vallist {
    margin-left: 1px;
}

#Form_ListControlForm_ViewMode li.vallist label {
    background-position: -27px 0;
    
    width: 26px;
    height: 22px;
}

#Form_ListControlForm_ViewMode li.vallist.selected label {
    background-position: -27px -22px;
}

#Form_AdvancedFilterForm ul {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    
    list-style-type: none;
}

#Form_AdvancedFilterForm li {
    display: inline-block;
    
    width: 22%;
}

#Form_AdvancedFilterForm li label {
    display: inline;
}